@media (max-width:900px){
  .szpwj107vyi4h .ahxfgc8xlnc{align-items:flex-start;flex-direction:column;padding:14px 0}
  .qef3pwdcqgnqn34{justify-content:flex-start}
  .que17jgcak7ewfz,.qxkugx5yry6p,.se0hucjd8q,.agp08ljmv1rt80,.zua76h7{grid-template-columns:1fr!important}
  .qcggwtdc{display:block!important;transform:none!important}
  .okpwjp58s5 .se0hucjd8q{grid-template-columns:1fr}
  .tz7iw7vm8tj h2{font-size:34px}
}
@media (max-width:560px){
  .ahxfgc8xlnc{width:min(100% - 24px,1180px)}
  .que17jgcak7ewfz{padding:18px}
  .qj1n5r7xeui{padding:6px 7px;font-size:13px}
  .wavkvdq53ot3,.qcggwtdc,.i5zm2egauksxs9,.hhgke5xxry,.szunsj9zbi0ll5,.fbccawoq{padding:16px}
}
